sys.jdbc.password=root
sys.jdbc.url=jdbc:mysql://localhost:3306/practice?verifyServerCertificate=false&useSSL=true&characterEncoding=utf8
sys.jdbc.user=root
sys.log.appender=console
sys.mongo.uri=mongodb://localhost:27017/test

